[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TBinaryObjectReader.ReadInt32

Read a 32-bits integer.

## Declaration

Source position: classesh.inc line 1173

`public function TBinaryObjectReader.ReadInt32: LongInt; override;`

## Description

Read32Int reads a 32-bits signed integer from a binary stream.

This method is simply the implementation for a binary stream of the abstract method introduced in TAbstractObjectReader

Documentation generated on: Feb 26 2014